/// <reference types="react-scripts" />

declare module "core-js/es/map";
declare module "core-js/es/set";

declare module "*.json" {
    const value: any;
    export default value;
}

declare module "*.css" {
    const styles: any;
    export default styles;
}